<?php declare(strict_types=1);

namespace App\Controller;

use App\Form\StartType;
use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\Response;
use Symfony\Component\Routing\Annotation\Route;

/**
 * Class MainController
 * @package App\Controller
 */
class MainController extends AbstractController
{
    /**
     * @Route(name="index", path="/", methods={"GET"})
     */
    public function index() : Response {
        return $this->render(
            'index.html.twig',
            ['form' => $this->createForm(StartType::class)->createView()]
        );
    }
}